#menuBarMiddle #menuMiddleList li { width:33%; }
#mastHead {background-image:url(http://www.reliabilityjobs.com.au/dist/images/ReliabilityJobs/backdrop.jpg); background-size:cover;}
.ie #mastHead {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.reliabilityjobs.com.au/dist/images/ReliabilityJobs/backdrop.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/ReliabilityJobs/backdrop.jpg', sizingMethod='scale')";}
#leftMenuListTopBar { display: none; }
#leftMenu { width:80%; }
